part of 'education_bloc.dart';

abstract class EducationEvent extends Equatable {
  const EducationEvent();

  @override
  List<Object> get props => [];
}
class GetEducationalBackground extends EducationEvent{
  final int profileId;
  final String token;
  const GetEducationalBackground({required this.profileId, required this.token});
    @override
  List<Object> get props => [profileId,token];
}
